package ink.wgink.module.form.pojo.bos.docno;

/**
 * @ClassName: DocNoBO
 * @Description: 文号
 * @Author: wanggeng
 * @Date: 2022/6/29 16:46
 * @Version: 1.0
 */
public class DocNoBO {

    private Integer docNoYear;
    private Integer docNoMonth;
    private Integer docNoDay;
    private Integer docNoNu;
    private String docNoFull;

    public Integer getDocNoYear() {
        return docNoYear == null ? 0 : docNoYear;
    }

    public void setDocNoYear(Integer docNoYear) {
        this.docNoYear = docNoYear;
    }

    public Integer getDocNoMonth() {
        return docNoMonth == null ? 0 : docNoMonth;
    }

    public void setDocNoMonth(Integer docNoMonth) {
        this.docNoMonth = docNoMonth;
    }

    public Integer getDocNoDay() {
        return docNoDay == null ? 0 : docNoDay;
    }

    public void setDocNoDay(Integer docNoDay) {
        this.docNoDay = docNoDay;
    }

    public Integer getDocNoNu() {
        return docNoNu == null ? 0 : docNoNu;
    }

    public void setDocNoNu(Integer docNoNu) {
        this.docNoNu = docNoNu;
    }

    public String getDocNoFull() {
        return docNoFull == null ? "" : docNoFull.trim();
    }

    public void setDocNoFull(String docNoFull) {
        this.docNoFull = docNoFull;
    }
}
